/* Basic Stylesheet for www.esqimos.com &amp; www.esqimos.de */
/* author: esqimos */

img {border:0;}
html {overflow-y: scroll;}

body {
background:url("img/snow.png") #0073a3 top center no-repeat;
padding:0;
margin:0;
width:100%;
height:100%;
}

.wrap { 
width:292px;
height:105px;
left:50%;
top:50%;
position:absolute;
margin:-52px 0 0 -152px;
}

.iglo { 
background:url("img/iglo.png") top center no-repeat ;
height:186px; 
width:100%; 
position:fixed; 
bottom:0; 
left:0; 
}

a:link, a:hover {
display:block;
width:292px;
height:105px;
margin:0 auto;
outline:none;
}